Notify API reference

Notify API · Categories

delete/v1/workspaces/{workspace_id}/categories/{category_id}Auth

Delete a category

Only when no notification type uses it. Recipients' preferences for the category are deleted with it.

Path parameters

workspace_id*string · uuid

Id of the workspace.

category_id*string · uuid

Id of the category.

Response · 204

Deleted.

Example

Request

DELETE https://api.notify.productcraft.co/v1/workspaces/{workspace_id}/categories/{category_id}
Authorization: Bearer YOUR_TOKEN